if not exists(select 1 from syscolumns where id = object_id('RC_CONC_PDV_VD_TEF') and name = 'VLR_CARTAO')
begin
ALTER TABLE dbo.RC_CONC_PDV_VD_TEF ADD
	VLR_CARTAO money NULL

ALTER TABLE dbo.RC_CONC_PDV_VD_TEF ADD CONSTRAINT
	DF_RC_CONC_PDV_VD_TEF_VLR_CARTAO DEFAULT 0 FOR VLR_CARTAO
end